local fn = _gn(0x50131eb2)
--- This native allows you to update the water quad type.
-- Valid type definitions:
-- *   **0** Square
-- *   **1** Right triangle where the 90 degree angle is at maxX, minY
-- *   **2** Right triangle where the 90 degree angle is at minX, minY
-- *   **3** Right triangle where the 90 degree angle is at minX, maxY
-- *   **4** Right triangle where the 90 degree angle is at maxY, maxY
-- @param waterQuad The water quad index
-- @param type The water quad type
-- @return Returns true on success.
function Global.SetWaterQuadType(waterQuad, type)
	return fn(waterQuad, type, _r)
end
